
#wb_header { background: transparent none repeat scroll left top; height: 104px; }
#wb_main { background: transparent none repeat scroll left top; height: 870px; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat scroll left top; height: 230px; }
body { background: transparent url("../gallery_gen/a1b797bea266bfc9dadeade488a18363.jpg") repeat fixed center top; }
.wb_sbg { background: transparent url("gallery/bottom-ts1483513626.jpg") no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1204px; }
.root { width: 320px; height: 1204px; overflow: hidden; min-height: 1204px; }
#wb_element_instance75 .btn-collapser { display: inline-block; margin-top: -2.5px; background-color: #261a1b; border-color: #ffffff; }
#wb_element_instance75 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance75 .btn-collapser:hover { background-color: #261a1b; border-color: #ff7e57; }
#wb_element_instance75 .btn-collapser:hover > .icon-bar { background-color: #ff7e57; }
#wb_element_instance75 { left: 50px; top: 70px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 641; }
#wb_element_instance75 ul { background: #261a1b none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance75 > ul { display: none; }
#wb_element_instance75.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance75.collapse-expanded > ul > li { display: block; }
#wb_element_instance75.collapse-expanded li > ul { position: static; }
#wb_element_instance75.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance75.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance75, #wb_element_instance75 ul { text-align: center; }
#wb_element_instance75 ul ul { background: #261a1b none repeat scroll center center; }
#wb_element_instance75 li { margin: 0px 10px 0px 10px; }
#wb_element_instance75 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px 'Capture it'; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance75 li.over > a, #wb_element_instance75 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Capture it'; text-decoration: none; color: #ff7e57; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance75 li.active > a { border: 0px none #000000; font: normal bold 16px 'Capture it'; text-decoration: none; color: #ff7e57; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance75:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance75:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance75:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance76 { left: 110px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; z-index: 624; }
#wb_element_instance76 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance77 { left: 10px; top: 10px; min-width: 300px; width: 300px; min-height: 34px; height: 34px; display: block; z-index: 627; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance78 { left: 60px; top: 110px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 628; }
#wb_element_instance79 { left: 110px; top: 130px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; z-index: 629; }
#wb_element_instance79 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance80 { left: 10px; top: 0px; min-width: 300px; width: 300px; min-height: 60px; height: 60px; display: block; z-index: 404; }
#wb_element_instance80 img { width: 300px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance81 { left: 0px; top: 50px; min-width: 320px; width: 320px; min-height: 370px; height: 370px; display: block; z-index: 266; }
#wb_element_instance81 > div.wb_shp { background: #ffffff; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 320px; height: 370px; }
#wb_element_instance82 p:last-child { margin-bottom: 0; }
#wb_element_instance82 { left: 10px; top: 70px; min-width: 300px; width: 300px; min-height: 329px; height: 329px; display: block; z-index: 267; }
#wb_element_instance83 { left: 0px; top: 440px; min-width: 320px; width: 320px; min-height: 380px; height: 380px; display: block; z-index: 268; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_element_instance84 { left: 0px; top: 10px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 269; }
#wb_element_instance85 { left: 0px; top: 554px; display: block; z-index: 9000; }
#wb_element_instance86 { left: 0px; top: 139px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 182px; }
	#wb_main { height: 590px; }
	#wb_footer { height: 130px; }
	body, .wb_sbg { min-width: 768px; min-height: 902px; }
	.root { width: 768px; height: 902px; overflow: visible; min-height: 902px; }
	#wb_element_instance75 { left: 0px; top: 140px; min-width: 760px; width: 760px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance75 ul { background: #7a5d2c none repeat scroll center center; }
	#wb_element_instance75 .btn-collapser { display: none; }
	#wb_element_instance75 > ul { display: block; }
	#wb_element_instance76 { left: 480px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance76 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance77 { left: 380px; top: 20px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance78 { left: 120px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance79 { left: 170px; top: 40px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance79 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance80 { left: 20px; top: 0px; min-width: 720px; width: 720px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance80 img { width: 720px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance81 { left: 440px; top: 90px; min-width: 320px; width: 320px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance81 > div.wb_shp { width: 320px; height: 400px; }
	#wb_element_instance82 { left: 480px; top: 110px; min-width: 260px; width: 260px; min-height: 355px; height: 355px; display: block; }
	#wb_element_instance83 { left: 10px; top: 70px; min-width: 420px; width: 420px; min-height: 470px; height: 470px; display: block; }
	#wb_element_instance84 { left: 170px; top: 10px; min-width: 480px; width: 480px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance85 { left: 0px; top: 554px; display: block; }
	#wb_element_instance86 { left: 0px; top: 139px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 230px; }
	#wb_main { height: 584px; }
	#wb_footer { height: 230px; }
	body, .wb_sbg { min-width: 992px; min-height: 1044px; }
	.root { width: 992px; height: 1044px; overflow: visible; min-height: 1044px; }
	#wb_element_instance75 { left: 10px; top: 170px; min-width: 970px; width: 970px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance75 ul { background: #7a5d2c none repeat scroll center center; }
	#wb_element_instance75 .btn-collapser { display: none; }
	#wb_element_instance75 > ul { display: block; }
	#wb_element_instance76 { left: 660px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance76 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance77 { left: 530px; top: 20px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance78 { left: 190px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance79 { left: 230px; top: 40px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance79 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance80 { left: 20px; top: 0px; min-width: 950px; width: 950px; min-height: 190px; height: 190px; display: block; overflow: hidden; }
	#wb_element_instance80 img { width: 1002.7777777778px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance81 { left: 580px; top: 74px; min-width: 360px; width: 360px; min-height: 370px; height: 370px; display: block; }
	#wb_element_instance81 > div.wb_shp { width: 360px; height: 370px; }
	#wb_element_instance82 { left: 610px; top: 100px; min-width: 300px; width: 300px; min-height: 329px; height: 329px; display: block; }
	#wb_element_instance83 { left: 50px; top: 54px; min-width: 490px; width: 490px; min-height: 480px; height: 480px; display: block; }
	#wb_element_instance84 { left: 280px; top: 10px; min-width: 500px; width: 500px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance85 { left: 0px; top: 554px; display: block; }
	#wb_element_instance86 { left: 0px; top: 139px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 235px; }
	#wb_main { height: 610px; }
	#wb_footer { height: 130px; }
	body, .wb_sbg { min-width: 1200px; min-height: 975px; }
	.root { width: 1200px; height: 975px; overflow: visible; min-height: 975px; }
	#wb_element_instance75 { left: 0px; top: 170px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance75 ul { background: #7a5d2c none repeat scroll center center; }
	#wb_element_instance75 .btn-collapser { display: none; }
	#wb_element_instance75 > ul { display: block; }
	#wb_element_instance76 { left: 790px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance76 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance77 { left: 660px; top: 20px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance78 { left: 330px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance79 { left: 370px; top: 40px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance79 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance80 { left: 110px; top: 0px; min-width: 950px; width: 950px; min-height: 190px; height: 190px; display: block; overflow: hidden; }
	#wb_element_instance80 img { width: 1002.7777777778px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance81 { left: 760px; top: 150px; min-width: 360px; width: 360px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance81 > div.wb_shp { width: 360px; height: 340px; }
	#wb_element_instance82 { left: 790px; top: 170px; min-width: 300px; width: 300px; min-height: 328px; height: 328px; display: block; }
	#wb_element_instance83 { left: 50px; top: 80px; min-width: 630px; width: 630px; min-height: 480px; height: 480px; display: block; }
	#wb_element_instance84 { left: 330px; top: 10px; min-width: 500px; width: 500px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance85 { left: 0px; top: 554px; display: block; }
	#wb_element_instance86 { left: 0px; top: 139px; display: block; }
}
